Source: wasfaehrt
Section: net
Priority: optional
Maintainer: Jonah Brüchert <jbb@kaidan.im>
Build-Depends: cmake,
               debhelper-compat (= 13),
               desert-dev,
               extra-cmake-modules,
               libkf5calendarcore-dev,
               libkf5config-dev,
               libkf5i18n-dev,
               libkf5kweathercore-dev,
               libkpublictransport-dev,
               libqt5svg5-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Git: https://gitlab.com/debian-pm/apps/wasfaehrt
Vcs-Browser: https://gitlab.com/debian-pm/apps/wasfaehrt

Package: wasfaehrt
Architecture: any
Depends: breeze-icon-theme,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Fullscreen public transport info application
 A simple fullscreen application that displays public transport departures in the area, the current weather and upcoming events. It can be used at home, in your hackerspace or office, or at your train station, if you happen to operate one :D
